section#video-section.py-100
    .container.text-center

        div.descr-section(data-anim="fadeInUp" )
            h2.mt-1  VR PLAYER FOR LINUX THAT WORKS PERFECTLY
            p
                | Finally, you can view any 3D video and photo on Linux
                | without having to upload them to YouTube or Facebook.


        .media-cont.embed-responsive.embed-responsive-16by9(data-anim="fadeInUp" )
            iframe.embed-responsive-item(src="https://www.youtube.com/embed/0hUBV8x-EvU?controls=0"
                                         allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen)

